help -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 12 years ago

hi my name Robert and i cant wait to try this game out i downloaded it yesterday off Boomtown.net i had to get all 3 parts but when i finished downloading i started it up and it said "you at least must have battlefeild 1942 1.06.101patch installed to continue with installation" so i went back to boomtown.net and got the patch called Battlefield 1942 Patch 1,6 Full after that had finished downloading i open it and it started it but just after the part to choose the laugage it said couldn't find a battlefeild 1942 installation. not sure whats wrong with it maybe wrong patch? any ideas plz help if u need more info just ask, im a bit of a noob when it comes to these things. Thanks xXRobertXx




Guest

I didn't make it!

0 XP

 
#2 12 years ago

ftp://largedownloads.ea.com/pub/patches/battlefield_1942_incremental_patch_v1.6_to_v1.61b.exe Also are u sure that you got bf installed rifght? And get it from filefront( the 1.6)




Guest

I didn't make it!

0 XP

 
#3 12 years ago

i just downloaded it from that link thanks :) but what i ment was that it wont install because i need the patch but when i try and use the patch it says i need to install the game first so i cant work out how im ment to do it.




Guest

I didn't make it!

0 XP

 
#4 12 years ago

Reinstall bf and try vanilla to see if the game work perhaps?




Admiral Donutz VIP Member

Wanna go Double Dutch?

735,271 XP

9th December 2003

0 Uploads

71,460 Posts

0 Threads

#5 12 years ago

Be sure you download and install both Bf1942 patches (BF1.6.19 update and the 1.61b patch). Then you should be able to install FH 0.7 just fine. since patch B has been kindly linked to above you shouldn't be encountering any installation problems.

If you want to make sure you did everything okay check the stickied/pinned topic in installing 0.7: http://forums.filefront.com/fh-help-support/309441-installation-download-guide.html